ALTER TABLE public.person DROP CONSTRAINT date_affecting_status_cannot_be_far_future;
ALTER TABLE public.visitorship DROP CONSTRAINT date_affecting_status_cannot_be_far_future;
ALTER TABLE public.erasmus_socrates_studentship DROP CONSTRAINT date_affecting_status_cannot_be_far_future;
ALTER TABLE public.part_iii_studentship DROP CONSTRAINT date_affecting_status_cannot_be_far_future;
ALTER TABLE public.post_history DROP CONSTRAINT date_affecting_status_cannot_be_far_future;
ALTER TABLE public.postgraduate_studentship DROP CONSTRAINT date_affecting_status_cannot_be_far_future;
